Tue, 25 Jan 2022 09:15:53 UTC

Information for RPM php-soap-7.2.11-1.module_el8.0.0+56+d1ca79aa.ppc64le.rpm

ID63445
Namephp-soap
Version7.2.11
Release1.module_el8.0.0+56+d1ca79aa
Epoch
Archppc64le
SummaryA module for PHP applications that use the SOAP protocol
DescriptionThe php-soap package contains a dynamic shared object that will add support to PHP for using the SOAP web services protocol.
Build Time2019-06-25 15:11:52 GMT
Size189405
cee4989d62ad90c3b07ef76515564f22
LicensePHP
Buildrootmodule-php-7.2-8000020190625131837-51175a78-build-23241-1246
Provides
config(php-soap) = 7.2.11-1.module_el8.0.0+56+d1ca79aa
php-soap = 7.2.11-1.module_el8.0.0+56+d1ca79aa
php-soap(ppc-64) = 7.2.11-1.module_el8.0.0+56+d1ca79aa
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
config(php-soap) = 7.2.11-1.module_el8.0.0+56+d1ca79aa
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libdl.so.2()(64bit)
liblzma.so.5()(64bit)
libm.so.6()(64bit)
libxml2.so.2()(64bit)
libxml2.so.2(LIBXML2_2.4.30)(64bit)
libxml2.so.2(LIBXML2_2.5.7)(64bit)
libxml2.so.2(LIBXML2_2.6.0)(64bit)
libz.so.1()(64bit)
php-common(ppc-64) = 7.2.11-1.module_el8.0.0+56+d1ca79aa
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/etc/php.d/20-soap.ini46
/usr/lib/.build-id0
/usr/lib/.build-id/f30
/usr/lib/.build-id/f3/fd49124c37b08641c8dc7301459023cd23aa3741
/usr/lib64/php/modules/soap.so406560
Component of No Buildroots